<?php
use yii\helpers\Url;

/* @var $this \yii\web\View */
/* @var $form yii\bootstrap\ActiveForm */
/* @var $model \home\modules\sale\models\Category */

$this->title = '添加阶段';

//默认值
if ($model->isNewRecord) {
	$model->sort = 0;
	$model->status = 1;
	if (Yii::$app->request->get('id') != '') {
		$model->parent_id = Yii::$app->request->get('id');
	}
}
?>

<?= \home\widgets\Alert::widget(); ?>

<?= $this->render('_form', ['model' => $model, 'action' => $action]);  ?>
